@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
a.btn_round,
button.btn_round {
  display: block;
  position: relative;
  width: 213px;
  height: 38px;
  padding: 7px 0 10px 0;
  border-radius: 20px;
  font-size: 1.5rem;
  text-align: center;
  background: url(../img/btn_top.png);
  background-size: 213px 38px;
  z-index: 5;
  transition: .3s;
}
a.btn_round:hover,
button.btn_round:hover {
  background: url(../img/btn_top_on.png);
  background-size: 213px 38px;
}
a.btn_round.on_white,
button.btn_round.on_white {
  transition: .3s;
}
a.btn_round.on_white:hover,
button.btn_round.on_white:hover {
  background: url(../img/btn_top_white.png);
  background-size: 213px 38px;
  color: #123c7e;
  font-weight: 500;
}
a.btn_redround,
button.btn_redround {
  display: block;
  position: relative;
  z-index: 10;
  width: 400px;
  padding: 2px 0 3px 0;
  margin: 0 auto;
  border-radius: 30px;
  border: 2px solid #d22230 !important;
  color: #d22230 !important;
  font-weight: 600;
  background: #fff;
  text-align: center;
  transition: 0.3s;
}
a.btn_redround:hover,
button.btn_redround:hover {
  background: #d22230;
  color: #fff !important;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  a.btn_redround,
  button.btn_redround {
    width: 90%;
  }
}
a.btn_blueround,
button.btn_blueround {
  display: block;
  position: relative;
  z-index: 10;
  width: 400px;
  padding: 3px 0 3px 0;
  margin: 0 auto;
  border-radius: 30px;
  border: 2px solid #123c7e !important;
  color: #123c7e !important;
  font-weight: 600;
  background: #fff;
  text-align: center;
  transition: 0.3s;
}
a.btn_blueround:hover,
button.btn_blueround:hover {
  background: #123c7e;
  color: #fff !important;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  a.btn_blueround,
  button.btn_blueround {
    width: 80%;
  }
}
body,
div,
p,
li,
ul,
input,
span,
a,
h1,
h2,
h3,
h4,
h5,
section,
textarea,
table,
header,
footer,
nav,
strong,
small,
em,
aside,
dl,
dt,
dd,
main,
aside {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  border: none;
  outline: none;
  cursor: pointer;
}
a:active,
a:visited,
a:link,
a:hover {
  text-decoration: none;
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
}
a:focus {
  outline: none;
}
html {
  font-size: 62.5%;
}
body {
  position: relative;
  font-size: 1.6em;
  font-family: arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 300;
  line-height: 2;
}
.fade-up {
  transition: 0.7s;
  -moz-transition: 0.7s;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
}
.wrapper {
  width: 1070px;
  margin: 0 auto;
}
@media screen and (max-width: 1150px) {
  .wrapper {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  span.sp_none {
    display: none;
  }
}
h1 {
  float: left;
  margin-top: -3px;
  transition: .3s;
}
h1 img {
  width: 230px;
  height: auto;
}
h1:hover {
  opacity: .7;
}
@media screen and (max-width: 768px) {
  h1 {
    margin-top: 0;
  }
  h1 img {
    width: 150px;
  }
}
h2 {
  width: 100%;
  color: #123c7e;
  font-weight: bold;
  font-size: 4.1rem;
  text-align: center;
  letter-spacing: 1px;
}
h2 br {
  display: none;
}
h2.shares_title,
h2.shares_white_title,
h2.shares_red_title {
  position: relative;
  font-size: 4.3rem;
  letter-spacing: 0;
}
h2.shares_title strong,
h2.shares_white_title strong,
h2.shares_red_title strong {
  font-size: 4.8rem;
}
h2.shares_title:after,
h2.shares_white_title:after,
h2.shares_red_title:after {
  position: absolute;
  bottom: -14px;
  left: 50%;
  width: 155px;
  height: 3px;
  background: #123c7e;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: '';
}
h2.shares_title {
  font-weight: 600;
  color: #333;
}
h2.shares_title:after {
  background: #123c7e;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
h2.shares_white_title {
  font-weight: 500;
  color: #fff;
}
h2.shares_white_title:after {
  background: #fff;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
h2.shares_red_title {
  font-weight: 600;
  color: #333;
}
h2.shares_red_title:after {
  background: #CD1824;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
h2.shares_red_title strong {
  text-shadow: 600;
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  h2 {
    font-size: 3rem;
  }
  h2 br {
    display: block;
  }
  h2.shares_title,
  h2.shares_white_title,
  h2.shares_red_title {
    font-size: 3rem;
  }
  h2.shares_title strong,
  h2.shares_white_title strong,
  h2.shares_red_title strong {
    font-size: 3rem;
  }
  h2.shares_red_title strong {
    padding-right: 0px;
  }
}
h3 {
  padding: 25px 0 65px 0;
  font-weight: 500;
  font-size: 2.1rem;
  text-align: center;
  letter-spacing: 0px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  h3 {
    padding: 0px 0 25px 0;
  }
}
h4,
p.h4_text {
  display: inline;
  position: relative;
  z-index: 3;
  margin: 0 auto;
  font-weight: 600;
  font-size: 2.3rem;
  text-align: center;
  letter-spacing: 1px;
}
h4 span,
p.h4_text span {
  font-size: 1.7rem;
  font-weight: 500;
  padding-left: 20px;
}
h4:before,
p.h4_text:before {
  position: absolute;
  top: 7px;
  left: -40px;
  width: 10px;
  height: 10px;
  background: #123c7e;
  content: '';
}
h4:after,
p.h4_text:after {
  position: absolute;
  top: 17px;
  left: -30px;
  width: 10px;
  height: 10px;
  background: #dcdcdc;
  content: '';
}
@media screen and (max-width: 768px) {
  h4,
  p.h4_text {
    display: inline-block;
  }
  h4 span,
  p.h4_text span {
    display: block;
    padding-left: 0px;
  }
  h4:before,
  p.h4_text:before {
    left: -20px;
  }
  h4:after,
  p.h4_text:after {
    z-index: 30;
    left: -10px;
  }
}
h5 {
  padding-top: 20px;
  font-weight: 600;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
  h5 {
    padding-top: 10px;
  }
}
label.cb_label {
  position: relative;
  padding: 12px 0;
  width: 270px;
  cursor: pointer;
}
label.cb_label.agree {
  display: block;
  width: 500px;
  margin: 60px auto 0 auto;
  padding-left: 90px;
  font-size: 1.5rem;
}
label.cb_label.agree .cb_image {
  margin-left: 90px;
}
label.cb_label input {
  opacity: 0;
}
label.cb_label input:checked + .cb_image {
  background-position: 0 -20px;
}
label.cb_label .cb_image {
  display: block;
  position: absolute;
  top: 12px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(../img/cb.png) no-repeat 0 0;
  background-size: 20px 40px;
}
label.cb_label .cb_text {
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  label.cb_label.agree {
    width: 100%;
    margin: 20px auto 0 auto;
    padding-left: 0px;
  }
  label.cb_label.agree .cb_image {
    margin-left: 0px;
  }
}
select {
  position: relative;
  z-index: 1;
  width: 300px;
  height: 55px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  background: transparent;
  border: none;
  border-radius: 0px;
  padding-left: 30px;
  line-height: 55px;
  font-size: 1.5rem;
}
select::-ms-expand {
  display: none;
}
.select_wrapper {
  position: relative;
  display: inline-block;
  background: #fff;
}
.select_wrapper:after {
  content: '';
  position: absolute;
  z-index: 0;
  top: 23px;
  right: 20px;
  width: 0;
  height: 0;
  width: 17px;
  height: 8px;
  background: url(../img/mark_select_arrow.png);
  background-size: 17px 8px;
}
#contact_links {
  width: 100%;
  padding: 110px 0 95px 0;
  background: url(../img/bg_top_square.png) repeat;
}
#contact_links .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#contact_links .panel {
  position: relative;
  width: 330px;
  min-height: 180px;
  margin: 0;
}
#contact_links .panel a.panel_inner {
  display: block;
  position: absolute;
  overflow: hidden;
  height: auto;
  top: 1px;
  right: 1px;
  bottom: 1px;
  left: 1px;
  background-color: #123c7e;
  color: #fff;
  transition: .3s;
}
#contact_links .panel a.panel_inner span {
  display: block;
  width: 100%;
  text-align: center;
  transition: .3s;
}
#contact_links .panel a.panel_inner span.strong {
  margin-top: 50px;
  font-size: 1.9rem;
  letter-spacing: 1px;
}
#contact_links .panel a.panel_inner span.text {
  margin-top: 85px;
  font-size: 1.4rem;
  line-height: 1.7;
}
#contact_links .panel a.panel_inner:after {
  position: absolute;
  right: 0;
  bottom: -35px;
  left: 0;
  height: 35px;
  line-height: 35px;
  background: #fff;
  color: #09264F;
  font-size: 1.3rem;
  text-align: center;
  content: 'more';
  transition: .3s;
}
#contact_links .panel a.panel_inner:hover {
  background: #09264F;
}
#contact_links .panel a.panel_inner:hover:after {
  bottom: 0px;
}
#contact_links .panel:after {
  position: absolute;
  z-index: -1;
  overflow: hidden;
  bottom: 0%;
  left: 25%;
  width: 50%;
  top: 95%;
  background: rgba(18, 60, 126, 0.9);
  -webkit-box-shadow: 0 1px 50px rgba(18, 60, 126, 0.9);
  -moz-box-shadow: 0 1px 50px rgba(18, 60, 126, 0.9);
  box-shadow: 0 1px 50px rgba(18, 60, 126, 0.9);
  -webkit-border-radius: 90%;
  -moz-border-radius: 90%;
  -o-border-radius: 90%;
  border-radius: 90%;
  content: "";
}
@media screen and (max-width: 1150px) {
  #contact_links .wrapper {
    padding: 0 10px;
    justify-content: space-around;
  }
  #contact_links .panel {
    width: 32%;
  }
}
@media screen and (max-width: 768px) {
  #contact_links {
    padding: 40px 0 45px 0;
  }
  #contact_links .wrapper {
    display: block;
  }
  #contact_links .panel {
    width: 90%;
    margin: 0 auto 10px auto;
    min-height: 105px;
  }
  #contact_links .panel a.panel_inner {
    padding: 5px 0 5px 0;
  }
  #contact_links .panel a.panel_inner span.strong {
    margin-top: 15px;
  }
  #contact_links .panel a.panel_inner span.text {
    margin-top: 40px;
  }
  #contact_links .panel a.panel_inner:after {
    bottom: 0px;
    height: 25px;
    line-height: 25px;
  }
}
#header {
  position: absolute;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index:1000;
  width: 100%;
  height: 70px;
  padding: 15px 75px 10px 75px;
  transition: .3s;
}
#header.show {
  background: #123c7e;
}
#header .current_map {
  display: none;
  position: fixed;
  top: 70px;
  left: 0;
  right: 0;
  z-index: 25;
  width: 100%;
  border-bottom: 1px solid #A1A1A1;
}
#header .current_map ul {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  background: #fff;
}
#header .current_map ul li {
  position: relative;
  height: 44px;
  height: 32px;
}
#header .current_map ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 32px;
  padding-top: 5px;
  color: #333;
  font-weight: 600;
  font-size: 1.3rem;
  text-align: center;
}
#header .current_map ul li a:after {
  position: absolute;
  bottom: 2px;
  left: 50%;
  width: 10px;
  height: 2px;
  background: transparent;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: '';
  transition: .3s;
}
#header .current_map ul li:hover a:after {
  background: #333;
}
#header .current_map ul li.on {
  background: #A1A1A1;
}
#header .current_map ul li.on a {
  font-weight: 300;
  color: #fff;
  cursor: default;
}
#header .current_map ul li.on a:after {
  display: none;
}
#header .current_map ul li.on:before {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
  border-top: 16px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 20px solid #fff;
  content: '';
}
#header .current_map ul li.on:after {
  position: absolute;
  top: 0px;
  right: -40px;
  z-index: 15;
  border-top: 16px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 20px solid #a1a1a1;
  content: '';
}
#header .current_map ul li.on:first-child:before {
  border-left: none;
}
#header nav.header_nav {
  float: right;
  padding: 4px 5px 0 0;
  font-weight: 500;
  letter-spacing: 1px;
}
#header nav.header_nav a {
  font-size: 1.3rem;
  color: #fff;
}
#header nav.header_nav ul {
  float: left;
  padding-top: 2px;
}
#header nav.header_nav ul li {
  float: left;
}
#header nav.header_nav ul li a {
  padding: 0 20px;
  color: #fff;
}
#header nav.header_nav ul li a:after {
  position: absolute;
  bottom: -24px;
  left: 49.8%;
  width: 25px;
  height: 4px;
  background: transparent;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: '';
  transition: .3s;
}
#header nav.header_nav ul li a:hover:after {
  background: #dcdcdc;
}
#header nav.header_nav a.contact {
  display: block;
  float: left;
  padding: 7px 32px 5px 32px;
  margin-left: 25px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 1.3rem;
  transition: .3s;
}
#header nav.header_nav a.contact:hover {
  background: #123c7e;
  border: 1px solid #123c7e;
}
#header nav.header_nav a.contact.scr70:hover {
  background: #fff;
  color: #123c7e;
  font-weight: 600;
}
@media screen and (max-width: 1030px) {
  #header {
    padding: 15px 15px 10px 20px;
  }
  #header nav.header_nav ul li a {
    padding: 0 10px;
  }
  #header nav.header_nav a.contact {
    padding: 7px 12px 5px 12px;
  }
}
@media screen and (max-width: 768px) {
  #header {
    display: none;
  }
  #header .current_map {
    display: none;
  }
}
#sp_header {
  display: none;
}
@media screen and (max-width: 768px) {
  #sp_header {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 55px;
    padding: 13px 0px 0px 10px;
    transition: .3s;
  }
  #sp_header nav.sp_menu {
    display: block;
    position: absolute;
    transition: 0px;
    right: 10px;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
  #sp_header nav.sp_menu span {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #fff;
  }
  #sp_header nav.sp_menu span:first-child {
    top: 0px;
    left: 0px;
  }
  #sp_header nav.sp_menu span:nth-child(2) {
    top: 8px;
    left: 0px;
  }
  #sp_header nav.sp_menu span:nth-child(3) {
    top: 16px;
    left: 0px;
  }
  #sp_header nav.sp_menu span:nth-child(4) {
    top: 20px;
    left: 0px;
    background: transparent;
    color: #fff;
    font-size: 1.0rem;
    text-align: center;
  }
  #sp_header nav.header_nav {
    display: none;
  }
  #sp_header nav.header_nav ul {
    display: none;
  }
  #sp_header nav.header_nav ul li {
    display: none;
  }
  #sp_header nav.header_nav a.contact {
    display: none;
  }
}
#news {
  padding: 150px 0 85px 0;
}
#news .wrapper {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
}
#news h2 {
  width: 100%;
  color: #123c7e;
  font-weight: bold;
  font-size: 4.1rem;
}
#news h3 {
  padding: 25px 0 65px 0;
  font-weight: 500;
  font-size: 2.1rem;
  letter-spacing: 0px;
  line-height: 2;
}
#news .news_title {
  width: 270px;
}
#news .news_title h2,
#news .news_title h3 {
  text-align: left;
}
#news ul {
  width: 800px;
  padding-bottom: 70px;
}
#news ul li {
  border-bottom: 1px solid #aaa;
}
#news ul li a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  padding: 10px 25px 10px 0;
  color: #333;
}
#news ul li a span.tag_box {
  display: block;
  float: left;
  width: 130px;
}
#news ul li a span.tag_box span.tag {
  width: 110px;
  display: block;
  padding: 5px 0px;
  background: #000;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  transition: .3s;
}
#news ul li a span.news_list {
  display: block;
  float: left;
  width: 595px;
  padding-top: 4px;
  position: relative;
  font-size: 1.4rem;
}
#news ul li a span.news_list time {
  display: inline-block;
  padding: 0 10px;
  color: #aaa;
  font-size: 1.4rem;
}
#news ul li a span.title {
  transition: .3s;
}
#news ul li a:active,
#news ul li a:visited,
#news ul li a:link,
#news ul li a:hover {
  color: #333;
}
#news ul li a:hover span.tag_box span.tag {
  background: #123c7e;
}
#news ul li a:hover span.title {
  color: #123c7e;
  font-weight: 500;
}
#news ul li:after {
  position: absolute;
  top: 50%;
  right: 30px;
  width: 8px;
  height: 13px;
  background: url(../img/mark_top_news.png) no-repeat;
  background-size: 8px 13px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: .2;
  content: '';
}
#news a.btn_round,
#news button.btn_round {
  margin: 0 auto;
  color: #123c7e;
  font-weight: 500;
  transition: .3s;
  padding-top: 3px;
}
#news a.btn_round:hover,
#news button.btn_round:hover {
  color: #fff;
}
@media screen and (max-width: 1150px) {
  #news .news_title {
    width: 20%;
    padding-left: 15px;
  }
  #news ul {
    width: 80%;
    padding-right: 15px;
  }
  #news ul li a {
    padding-bottom: 5px;
  }
  #news ul li a span.news_list {
    width: 570px;
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  #news {
    padding: 40px 0 70px 0;
  }
  #news .wrapper {
    display: block;
  }
  #news .news_title {
    width: 100%;
  }
  #news .news_title h2,
  #news .news_title h3 {
    text-align: center;
  }
  #news .news_title h3 {
    padding: 0 0 20px;
  }
  #news ul {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 10px;
  }
  #news ul li {
    width: 100%;
  }
  #news ul li a {
    padding: 10px 0px 10px 0;
  }
  #news ul li a span.news_list {
    width: 100%;
  }
  #news ul li a:active,
  #news ul li a:visited,
  #news ul li a:link,
  #news ul li a:hover {
    color: #333;
  }
  #news ul li:after {
    display: none;
  }
}
footer {
  position: relative;
  width: 100%;
  padding: 115px 0 70px 0;
  background: #1F2630;
  color: #fff;
  font-weight: 200;
}
footer .wrapper {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  position: relative;
}
footer .wrapper .pmark{position: absolute;top: 0;right: 0;}
@media screen and (max-width: 768px){footer .wrapper .pmark{top: unset;bottom: 0;right: 10px;}footer .wrapper .pmark img{width: 80px;height: auto;}}
footer a.footer_logo {
  position: relative;
  z-index: 3;
  margin-top: 15px;
  width: 400px;
  transition: .3s;
}
footer a.footer_logo img {
  width: 400px;
  height: auto;
}
footer a.footer_logo:hover {
  opacity: .7;
}
footer p.footer_info {
  position: relative;
  z-index: 3;
  padding-left: 50px;
  font-size: 1.3rem;
  line-height: 1.5;
  letter-spacing: 1px;
}
footer p.footer_info a {
  color: #fff;
  font-size: 3.5rem;
  transition: .3s;
}
footer p.footer_info a:hover {
  opacity: .7;
}
footer p.footer_info em {
  display: block;
  font-size: 1.4rem;
  padding-bottom: 5px;
  margin-left: -7px;
}
footer p.footer_info br {
  display: none;
}
footer nav {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  width: 1070px;
  margin: 0 auto;
  padding-top: 60px;
  z-index: 3;
}
footer nav a.contact {
  position: relative;
  display: block;
  padding: 0px 45px;
  margin-right: 25px;
  border: 1px solid #fff;
  font-size: 1.4rem;
  z-index: 3;
  transition: .3s;
}
footer nav a.contact:hover {
  border: 1px solid #123c7e;
  background: #123c7e;
}
footer nav ul {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  padding-top: 9px;
}
footer nav ul li {
  border-left: 1px solid #fff;
  height: 15px;
  padding-top: 0;
  line-height: 0.7;
}
footer nav ul li a {
  position: relative;
  z-index: 3;
  padding: 0 20px;
  font-size: 1.4rem;
}
footer nav ul li:hover {
  text-decoration: underline;
}
footer nav ul li:first-child {
  border-left: 0px solid transparent;
}
footer p.copy {
  width: 100%;
  padding-top: 45px;
  text-align: center;
}
footer:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/bg_footer_square.png) repeat;
  opacity: .1;
  content: '';
}
@media screen and (max-width: 1150px) {
  footer a.footer_logo {
    width: 280px;
    padding-left: 20px;
  }
  footer a.footer_logo img {
    width: 280px;
  }
  footer nav {
    display: block;
    width: 100%;
    padding-top: 30px;
  }
  footer nav a.contact {
    display: inline-block;
    margin-left: 20px;
  }
  footer nav ul {
    display: block;
    padding: 9px 0 0 15px;
  }
  footer nav ul li {
    display: inline-block;
    margin-bottom: 10px;
  }
  footer nav ul li a {
    padding: 0 5px;
  }
}
@media screen and (max-width: 768px) {
  footer {
    padding: 30px 0 70px 0;
  }
  footer .wrapper {
    display: block;
  }
  footer a.footer_logo {
    width: 200px;
    transition: .3s;
  }
  footer a.footer_logo img {
    width: 200px;
  }
  footer p.footer_info {
    padding: 10px 0 0 20px;
  }
  footer p.footer_info a {
    font-size: 2.0rem;
  }
  footer p.footer_info em {
    padding-top: 5px;
  }
  footer nav ul li:nth-child(4),
  footer nav ul li:nth-child(5) {
    display: block;
    margin-top: 5px;
    border-left: 0px solid transparent;
  }
}
@media screen and (max-width: 435px) {
  footer p.footer_info br {
    display: block;
  }
}
#main_visual {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 500px;
  background-size: cover;
}
#main_visual:after {
  position: absolute;
  bottom: -320px;
  left: -140px;
  color: #123c7e;
  font-weight: 600;
  font-size: 1.2rem;
  letter-spacing: 5px;
  transform: rotate(90deg);
  content: 'FIND THE FUTURE INCORPORATE VALUE';
}
@media screen and (max-width: 1470px) {
  #main_visual:after {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #main_visual {
    height: 200px;
  }
}
.panel {
  position: relative;
  z-index: 1;
  width: 100%;
  min-height: 370px;
  margin: 0 auto 135px auto;
  background: -webkit-gradient(linear, left top, right bottom, from(#683df5), to(#3da9f5));
  background: -webkit-linear-gradient(left top, #683df5, #3da9f5);
  background: -moz-linear-gradient(left top, #683df5, #3da9f5);
  background: -o-linear-gradient(left top, #683df5, #3da9f5);
  background: linear-gradient(to right bottom, #683df5, #3da9f5);
}
.panel:first-child {
  margin-top: -115px;
}
.panel .panel_inner {
  position: absolute;
  height: auto;
  top: 1px;
  right: 1px;
  bottom: 1px;
  left: 1px;
  padding: 55px 0 15px 0;
  background: #fff;
}
.panel .panel_inner p {
  padding: 25px 0 40px 0;
  font-weight: 400;
  font-size: 1.4rem;
  text-align: center;
  line-height: 2;
  z-index: 11;
}
.panel .panel_inner p strong {
  display: block;
  padding-bottom: 20px;
  font-weight: 500;
  font-size: 2.1rem;
}
.panel .panel_inner a.btn_round,
.panel .panel_inner button.btn_round {
  position: absolute;
  bottom: 7%;
  left: 49.8%;
  color: #123c7e;
  font-weight: 500;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: .3s;
}
.panel .panel_inner a.btn_round:hover,
.panel .panel_inner button.btn_round:hover {
  color: #fff;
}
.panel .panel_inner a.wrapper_link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.panel span {
  display: block;
  position: absolute;
  top: 1px;
  z-index: 2;
  width: 30px;
  height: 30px;
}
.panel span.blue {
  left: 1px;
  background: #123c7e;
}
.panel span.gray {
  left: 31px;
  background: #DCDCDC;
}
.panel span.line_plus_top01 {
  top: 170px;
  left: -100px;
  z-index: 10;
  width: 9px;
  height: 2805px;
  background: url(../img/mark_top_line01.png) no-repeat;
  background-size: 9px 2805px;
}
.panel span.line_plus_top02 {
  top: -235px;
  left: -100px;
  z-index: 10;
  width: 9px;
  height: 689px;
  background: url(../img/mark_top_line02_2.png) no-repeat;
  background-size: 9px 689px;
}
.panel:after {
  position: absolute;
  z-index: -1;
  overflow: hidden;
  bottom: 0%;
  left: 25%;
  width: 50%;
  top: 95%;
  background: rgba(18, 60, 126, 0.5);
  -webkit-box-shadow: 0 1px 50px rgba(18, 60, 126, 0.5);
  -moz-box-shadow: 0 1px 50px rgba(18, 60, 126, 0.5);
  box-shadow: 0 1px 50px rgba(18, 60, 126, 0.5);
  -webkit-border-radius: 90%;
  -moz-border-radius: 90%;
  -o-border-radius: 90%;
  border-radius: 90%;
  content: "";
}
@media screen and (max-width: 1300px) {
  .panel span.line_plus_top01,
  .panel span.line_plus_top02 {
    display: none;
  }
}
@media screen and (max-width: 1150px) {
  .panel {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .panel {
    min-height: 380px;
    margin: 0 auto 30px auto;
  }
  .panel:first-child {
    margin-top: 0px;
  }
  .panel .panel_inner {
    padding: 25px 0 15px 0;
  }
  .panel .panel_inner p {
    padding: 30px 15px 40px 15px;
    font-size: 1.4rem;
    line-height: 1.8;
    z-index: 11;
  }
  .panel .panel_inner p strong {
    display: block;
    padding-bottom: 20px;
    font-weight: 500;
    font-size: 2.1rem;
    line-height: 1.5;
  }
  .panel .panel_inner a.btn_round,
  .panel .panel_inner button.btn_round {
    bottom: 2%;
  }
  .panel span {
    width: 15px;
    height: 15px;
  }
  .panel span.blue {
    left: 1px;
    background: #123c7e;
  }
  .panel span.gray {
    left: 16px;
    background: #DCDCDC;
  }
}
#top_solution {
  width: 100%;
  padding-top: 70px;
  background: #fff;
  text-align: center;
}
#top_solution a:active,
#top_solution a:visited,
#top_solution a:visited,
#top_solution a:hover {
  color: #333;
}
#top_solution .panel_wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 30px;
  margin-bottom: 128px;
}
#top_solution .panel_wrapper .panel {
  position: relative;
  width: 310px;
  min-height: 210px;
  margin: 0;
}

#top_solution .panel_wrapper .panel .panel_inner {
  position: absolute;
  height: auto;
  top: 1px;
  right: 1px;
  bottom: 1px;
  left: 1px;
  padding: 28px 0 15px 0;
  background-color: #fff;
  transition: .3s;
}
#top_solution .panel_wrapper .panel .panel_inner h5 {
  position: relative;
  color: #123c7e;
  font-weight: 600;
  font-size: 2.0rem;
  text-align: center;
  letter-spacing: 1px;
  transition: .3s;
}
#top_solution .panel_wrapper .panel .panel_inner h5:after {
  position: absolute;
  bottom: -13px;
  left: 50%;
  width: 55px;
  height: 4px;
  background: #dcdcdc;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: '';
}
#top_solution .panel_wrapper .panel .panel_inner p {
  padding-top: 50px;
  font-size: 1.4rem;
  line-height: 1.7;
  transition: .3s;
}
#top_solution .panel_wrapper .panel .panel_inner:after {
  position: absolute;
  top: 188px;
  left: 284px;
  z-index: 5;
  width: 14px;
  height: 10px;
  background: #000;
  background: url(../img/mark_top_arrow.png) no-repeat 0 0;
  background-size: 14px 20px;
  content: '';
}
#top_solution .panel_wrapper .panel .panel_inner:hover {
  background: #123c7e;
}
#top_solution .panel_wrapper .panel .panel_inner:hover h5,
#top_solution .panel_wrapper .panel .panel_inner:hover p {
  color: #fff;
}
#top_solution .panel_wrapper .panel .panel_inner:hover:after {
  background-position: 0 -10px;
}
#top_solution .panel_wrapper .panel:after {
  display: none;
}
#top_solution .panel_wrapper.col2 {
  justify-content: space-around;
}
#top_solution .panel_wrapper.col2 .panel:first-child {
  margin-right: -150px;
}
#top_solution .panel_wrapper.col2 .panel:nth-child(2) {
  margin-left: -150px;
}
#top_solution .panel_wrapper.bg_square:after {
  position: absolute;
  top: 120px;
  left: 50%;
  width: 80%;
  height: 370px;
  background: url(../img/bg_top_square.png) repeat;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: '';
}
@media screen and (max-width: 1150px) {
  #top_solution .panel_wrapper {
    margin: 0 2% 130px 2%;
  }
  #top_solution .panel_wrapper .panel {
    width: 32%;
    justify-content: space-around;
  }
  #top_solution .panel_wrapper .panel .panel_inner {
    padding: 28px 15px 15px 15px;
  }
  #top_solution .panel_wrapper .panel .panel_inner p {
    padding-top: 30px;
  }
  #top_solution .panel_wrapper .panel .panel_inner:after {
    display: none;
  }
  #top_solution .panel_wrapper.col2 .panel:first-child {
    margin-right: -16.2%;
  }
  #top_solution .panel_wrapper.col2 .panel:nth-child(2) {
    margin-left: -16.2%;
  }
}
@media screen and (max-width: 768px) {
  #top_solution {
    padding-top: 30px;
  }
  #top_solution .panel_wrapper {
    display: block;
    padding-top: 30px;
    margin-bottom: 70px;
  }
  #top_solution .panel_wrapper .panel {
    width: 80%;
    min-height: 190px;
    margin: 0 auto 10px auto;
  }
  #top_solution .panel_wrapper .panel .panel_inner {
    padding: 20px 0 15px 0;
  }
  #top_solution .panel_wrapper .panel .panel_inner p {
    padding-top: 25px;
  }
  #top_solution .panel_wrapper.col2 .panel:first-child {
    margin-right: auto;
  }
  #top_solution .panel_wrapper.col2 .panel:nth-child(2) {
    margin-left: auto;
  }
  #top_solution .panel_wrapper.bg_square:after {
    top: -10px;
    right: 10px;
    left: 10px;
    bottom: -30px;
    width: auto;
    height: auto;
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }
}
.menu_cover_panel {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 20;
  display: none;
}
.menu_box_sp {
  position: fixed;
  top: 54px;
  right: -100%;
  bottom: 0;
  width: 100%;
  background: #102340;
  transition: .3s;
  z-index: 30;
}
.menu_box_sp li {
  position: relative;
  width: 100%;
  margin: 0 auto;
  border-top: 1px dotted #5d5a49;
  letter-spacing: 2px;
  cursor: pointer;
}
.menu_box_sp li a {
  display: block;
  width: 100%;
  padding: 10px 0px 10px 45px;
  color: #e1dfd7;
}
.menu_box_sp li.menu_box_close {
  display: block;
  width: 100%;
  padding: 20px 0;
  color: #5d5a49;
  text-align: center;
}
.menu_box_sp li.menu_box_close:after {
  display: none;
}
.menu_box_sp li:hover {
  background: #0D3346;
}
.menu_box_sp li:first-child {
  border-top: none;
  content: '';
}
.menu_box_sp li:after {
  position: absolute;
  top: 40%;
  right: 40px;
  width: 7px;
  height: 10px;
  background: #fff;
  background: url(../img/mark_sharestop_arrow.png);
  background-size: 7px 10px;
  content: '';
}
/*# sourceMappingURL=common.css.map */

.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }


#main_visual {
  background: url(../img/bg_contact_visual.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}
#main_visual h2 {
    padding-top: 215px;
    color: #fff;
    font-weight: 300;
    font-size: 5.5rem;
    text-align: left;
}
#main_visual h2 em {
    display: block;
    font-size: 1.7rem;
    letter-spacing: 1px;
}
#top_solution.its .panel_wrapper .panel {
  width: 24%;
}

#top_solution.its .panel_wrapper .panel .panel_inner:after {
  content: none;
}
